gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Standard and pixmap cursors The represents cursors. System.ValueType
- Method
  Gdk.Cursor Adds a reference to the cursor Same cursor that was passed in.
- Method
  System.Void Removes a reference from cursor, deallocating the cursor if no references remain.
- Property
  Gdk.Display Returns the display on which the is defined. The where the cursor is defined.
- Constructor
  Internal constructor.
  raw managed pointer.
  A new .
  This is an internal constructor, do not use it.
- Constructor
  Creates a cursor from standard definitions.
  The cursor type.
  a
  Creates a new cursor from the set of builtin cursors for the default display. See gdk_cursor_new_for_display().

  To make the cursor invisible, use gdk_cursor_new_from_pixmap() to create a cursor with no pixels in it.

- Constructor
  Creates a new cursor from the set of builtin cursors.
  The for which the cursor will be created.
  Cursor to create.
  A new .
  None.
- Constructor
  Creates a new cursor from a given pixmap and mask.
  The the pixmap specifying the cursor.
  The specifying the mask, which must be the same size as source.
  the foreground color, used for the bits in the source which are 1. The color does not have to be allocated first.
  the background color, used for the bits in the source which are 0. The color does not have to be allocated first.
  the horizontal offset of the 'hotspot' of the cursor.
  the vertical offset of the 'hotspot' of the cursor.
  a
  Creates a new cursor from a given pixmap and mask. Both the pixmap and mask must have a depth of 1 (i.e. each pixel has only 2 values - on or off). The standard cursor size is 16 by 16 pixels.

  Gdk.Pixmap pixmap = GetPixmap (); Gdk.Bitmap mask = GetMask (); Gdk.Cursor cursor = new Gdk.Cursor (pixmap, mask);

- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  To be added
  a
  a
  a
  a
  a
  To be added